package com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRetencaoDiariaComissao extends DefaultItemMenuSistema {
	public ItemMenuRetencaoDiariaComissao() {
		super("indexController.mniRetencaoDiariaComissao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.COMISSAO.MENU.RETENCAODIARIACOMISSAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/comissao/busquedaRetencaoDiariaComissao.zul",
				Labels.getLabel("busquedaRetencaoDiariaComissaoController.window.title"), getArgs(), desktop);
	}
}